/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Algorithm/Cluster.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Algorithm/Cluster/Record.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Algorithm/Cluster/Cluster.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Cluster.3
